ng2-bootstrap-modal vulnerabilities

It is a library to make managment of bootstrap modal dialogs easier in Angular2

Latest version

1.0.1

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ng2-bootstrap-modal 1.0.1 Latest 05 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
ng2-bootstrap-modal 1.0.0 05 Mar, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
ng2-bootstrap-modal 0.0.3 15 Feb, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
ng2-bootstrap-modal 0.0.2 24 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
ng2-bootstrap-modal 0.0.1 24 Jan, 2017 MIT
  • 0 H
  • 0 M
  • 0 L